[BGAnimation]
LengthSeconds=3600

[Layer1]
File=bg.png
Type=0
Command=


[Layer2]
File=../_white.png
Type=0
Command=stretchto,12,250,18,285;

[Layer3]
File=../_white.png
Type=0
Command=stretchto,18,265,31,270;

[Layer4]
File=../_white.png
Type=0
Command=stretchto,25,270,31,285;


[Layer5]
File=../_white.png
Type=0
Command=stretchto,36,259,52,264;

[Layer6]
File=../_white.png
Type=0
Command=stretchto,41,250,47,285;


[Layer7]
File=../_white.png
Type=0
Command=stretchto,56,259,72,264;

[Layer8]
File=../_white.png
Type=0
Command=stretchto,61,250,67,285;


[Layer9]
File=../_white.png
Type=0
Command=stretchto,76,250,97,270;

[Layer10]
File=../_white.png
Type=0
Command=stretchto,76,270,82,285;

[Layer11]
File=../_black.png
Type=0
Command=stretchto,83,256,90,264;


[Layer12]
File=../_white.png
Type=0
Command=stretchto,101,259,107,265;

[Layer13]
File=../_white.png
Type=0
Command=stretchto,101,273,107,279;


[Layer14]
File=../_white.png
Type=0
Command=stretchto,112,267,117,285;

[Layer15]
File=../_white.png
Type=0
Command=stretchto,118,250,123,267;

[Layer16]
File=../_white.png
Type=0
Command=stretchto,122,267,127,285;

[Layer17]
File=../_white.png
Type=0
Command=stretchto,128,250,133,267;


[Layer18]
File=../_white.png
Type=0
Command=stretchto,140,250,146,285;


[Layer19]
File=../_white.png
Type=0
Command=stretchto,150,259,166,264;

[Layer20]
File=../_white.png
Type=0
Command=stretchto,155,250,161,285;


[Layer21]
File=../_white.png
Type=0
Command=stretchto,170,259,186,264;

[Layer22]
File=../_white.png
Type=0
Command=stretchto,175,250,181,285;

[Layer23]
File=../_white.png
Type=0
Command=stretchto,181,250,186,255;


[Layer24]
File=../_white.png
Type=0
Command=stretchto,190,259,221,285;

[Layer25]
File=../_black.png
Type=0
Command=stretchto,196,265,202,285;

[Layer26]
File=../_black.png
Type=0
Command=stretchto,209,265,215,285;


[Layer27]
File=../_white.png
Type=0
Command=stretchto,225,250,231,256;

[Layer28]
File=../_white.png
Type=0
Command=stretchto,225,260,231,285;


[Layer29]
File=../_white.png
Type=0
Command=stretchto,235,261,241,267;

[Layer30]
File=../_white.png
Type=0
Command=stretchto,235,279,241,285;

[Layer31]
File=../_white.png
Type=0
Command=stretchto,249,261,255,267;

[Layer32]
File=../_white.png
Type=0
Command=stretchto,249,279,255,285;

[Layer33]
File=../_white.png
Type=0
Command=stretchto,242,268,248,278;


[Layer34]
File=../_white.png
Type=0
Command=stretchto,259,279,264,285;


[Layer35]
File=../_white.png
Type=0
Command=stretchto,270,261,276,267;

[Layer36]
File=../_white.png
Type=0
Command=stretchto,270,279,276,285;

[Layer37]
File=../_white.png
Type=0
Command=stretchto,284,261,290,267;

[Layer38]
File=../_white.png
Type=0
Command=stretchto,284,279,290,285;

[Layer39]
File=../_white.png
Type=0
Command=stretchto,277,268,283,278;


[Layer40]
File=../_white.png
Type=0
Command=stretchto,294,250,315,285;

[Layer41]
File=../_black.png
Type=0
Command=stretchto,300,256,308,279;


[Layer42]
File=../_white.png
Type=0
Command=stretchto,319,279,324,285;


[Layer43]
File=../_white.png
Type=0
Command=stretchto,329,262,346,285;

[Layer44]
File=../_black.png
Type=0
Command=stretchto,334,267,346,280;


[Layer45]
File=../_white.png
Type=0
Command=stretchto,350,262,367,285;

[Layer46]
File=../_black.png
Type=0
Command=stretchto,355,267,362,280;


[Layer47]
File=../_white.png
Type=0
Command=stretchto,371,262,402,285;

[Layer48]
File=../_black.png
Type=0
Command=stretchto,377,268,383,285;

[Layer49]
File=../_black.png
Type=0
Command=stretchto,390,268,396,285;


[Layer50]
File=../_white.png
Type=0
Command=stretchto,407,267,412,285;

[Layer51]
File=../_white.png
Type=0
Command=stretchto,413,250,418,267;


[Layer52]
File=../_white.png
Type=0
Command=stretchto,426,250,431,257;

[Layer53]
File=../_white.png
Type=0
Command=stretchto,426,261,431,285;


[Layer54]
File=../_white.png
Type=0
Command=stretchto,436,263,454,285;

[Layer55]
File=../_black.png
Type=0
Command=stretchto,441,268,454,280;


[Layer56]
File=../_white.png
Type=0
Command=stretchto,458,263,478,285;

[Layer57]
File=../_black.png
Type=0
Command=stretchto,463,268,473,280;

[Layer58]
File=../_black.png
Type=0
Command=stretchto,474,281,478,285;

[Layer59]
File=../_white.png
Type=0
Command=stretchto,476,281,483,285;


[Layer60]
File=../_white.png
Type=0
Command=stretchto,487,263,509,285;

[Layer61]
File=../_black.png
Type=0
Command=stretchto,493,267,509,271;

[Layer62]
File=../_black.png
Type=0
Command=stretchto,487,276,503,280;


[Layer63]
File=../_white.png
Type=0
Command=stretchto,513,281,517,285;


[Layer64]
File=../_white.png
Type=0
Command=stretchto,523,250,529,285;

[Layer65]
File=../_white.png
Type=0
Command=stretchto,529,265,542,270;

[Layer66]
File=../_white.png
Type=0
Command=stretchto,536,270,542,285;


[Layer67]
File=../_white.png
Type=0
Command=stretchto,547,259,563,264;

[Layer68]
File=../_white.png
Type=0
Command=stretchto,552,250,558,285;


[Layer69]
File=../_white.png
Type=0
Command=stretchto,568,259,599,285;

[Layer70]
File=../_black.png
Type=0
Command=stretchto,574,265,580,285;

[Layer71]
File=../_black.png
Type=0
Command=stretchto,587,265,593,285;


[Layer72]
File=../_white.png
Type=0
Command=stretchto,604,249,610,285;
